2017-09-24 08:40 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0004015Kali Linux[All Projects] Tool Upgradepublic2017-07-13 13:36
Reporterznow 
Assigned Tosbrun 
PrioritynormalSeverityfeatureReproducibilityalways
StatusresolvedResolutionfixed 
Product Version2017.2 
Target VersionFixed in Version2017.2 
Summary0004015: Missing watobo icon
DescriptionIs it possible to get a watobo icon in the menu?
What format do you need for this?
Attached Files

-Relationships
+Relationships

-Notes

~0006695

sbrun (manager)

It's possible to add a watobo icon in the menu.
Ideally we need a svg file.

~0006898

sbrun (manager)

fixed in new version 2017.2.1 of kali-menu
+Notes

-Issue History
Date Modified Username Field Change
2017-05-14 18:27 znow New Issue
2017-05-15 09:15 rhertzog Assigned To => sbrun
2017-05-15 09:15 rhertzog Status new => assigned
2017-05-16 12:15 sbrun Note Added: 0006695
2017-07-13 13:36 sbrun Status assigned => resolved
2017-07-13 13:36 sbrun Resolution open => fixed
2017-07-13 13:36 sbrun Product Version 2016.2 => 2017.2
2017-07-13 13:36 sbrun Fixed in Version => 2017.2
2017-07-13 13:36 sbrun Note Added: 0006898
+Issue History